.anasayfaurunler
{
	width: 100%;
}
.anasayfaurunler .anasayfaurun1 
{
	width: 48%;
	float: left;
	padding-right: 2%;
	max-height: 550px;

}
.anasayfaurunler .anasayfaurun2
{
	width: 48%;
	float: left;
	max-height: 550px;


}
.referanslar .img
{
	width: 150px;
}




@media only screen and (max-width:900px)
{
	.anasayfaurunler .anasayfaurun1 
	{
		width: 100%;
		float: none;

	}
	.anasayfaurunler .anasayfaurun2
	{
		width: 100%;
		float: none;

	}
	.referansmobil img
	{
		padding-right: 1.1em;
	}
	.logo img
	{
		width: 7em;
		left: 0px;
		margin-right: 10%;
	}
	.logo
	{
		left: 0px;
		margin-right: 15%;
		margin-left: 0%;
	}

}